TerrainBiomeLookupTable:
  Wet:
  - content: Oxygen
    bandSize: 0.1
  - content: Ice
    bandSize: 0.2
  - content: Snow
    bandSize: 0.15
  - content: Ice
    bandSize: 0.2
  - content: Snow
    bandSize: 0.2
  - content: CarbonDioxide
    bandSize: 0.7
  Dry:
  - content: Wolframite
    bandSize: 0.1
  - content: DirtyIce
    bandSize: 0.15
  - content: Granite
    bandSize: 0.3
  - content: DirtyIce
    bandSize: 0.3
  - content: Snow
    bandSize: 0.2
  - content: CarbonDioxide
    bandSize: 0.7
